@charset "Shift_JIS";

/* --------------------------------------------------- */
/* --- layout ---------------------------------------- */
/* --------------------------------------------------- */
div#contents {
	margin:0 0 0 0;
	width:950px;
}

div#header {
	margin-bottom:10px;
	height:80px;
	background:#eeeeee;
}

div#wrapper {
	margin-bottom:10px;
}

div#wrapper div#main_contents {
	float:right;
	border-left:1px solid #cccccc;
	padding-left:14px;
	width:650px;
}

div#wrapper div#sub_nav {
	float:left;
	padding-top:10px;
	padding-bottom:15px;
	width:250px;
	background:#eeeeee;
}

div#footer {
	height:80px;
	background:#eeeeee;
}


/* --------------------------------------------------- */
/* --- header ---------------------------------------- */
/* --------------------------------------------------- */

div#header {
}


/* --------------------------------------------------- */
/* --- footer ---------------------------------------- */
/* --------------------------------------------------- */

div#header {
}


/* --------------------------------------------------- */
/* --- sub_nav ---------------------------------------- */
/* --------------------------------------------------- */

div#sub_nav ul {
	list-style:none;
	margin:0 0 0 10px;
	padding:0;
	width:220px;
}

div#sub_nav ul li {
	margin:0 0 10px 0;
	border-bottom:1px dotted #333333;
	padding:0;
}

div#sub_nav ul li a {
	display:block;
	padding:3px 3px 2px 5px;
	text-decoration:none;
}

div#sub_nav ul li a:hover {
	background-color:#ffffff;
}










/* --------------------------------------------------- */
/* --- Top  main_contents ---------------------------------------- */
/* --------------------------------------------------- */



/* ---main visual ---- */
div#main_visual {
	margin-bottom:15px;
	background-color:#edece5;
}


/* ---poster  title ---- */
#poster_title{
	padding-top:30px;
	width:753px;
	height:85px;
	margin: 0 auto;
	border-bottom: 1px #a57671 ridge;
}
#lightup_title {
	padding-top: 50px;
	width:753px;
	height:85px;
	margin: 0 auto;
	border-bottom: 1px #a57671 ridge;
}
#pdfdownload_title {
	padding-top: 50px;
	width:753px;
	height:85px;
	margin: 0 auto;
	border-bottom: 1px #a57671 ridge;
}


#poster_btn, #lightup_btn,#pdfdownload_btn {
	float:left;
	margin-bottom:10px;
}

#poster_txt, #lightup_txt {
	width:450px;
	float:right;
	line-height: 25px;
	
}
#pdfdownload_txt {
	width:360px;
	float:right;
	line-height: 25px;
	
}

p.box {
   border-bottom: 1px solid #a47672;
   margin-bottom:24px;
}

/* ---poster  thum ---- */
#doc {
	padding-top:30px;
	width: 950px;
	background-color:#edece5;
}





#prev {
	float: left;
	width: 86px;
	height: 216px;
	padding-right: 14px;
	line-height: 330px;
    text-align: right;
    visibility: hidden;
}

#next {
	float: right;
	width: 84px;
	height: 216px;
	padding-left: 14px;
	line-height: 330px;
    text-align: left;
    visibility: hidden;
}


#prev img, #next img {
	vertical-align:middle;
	cursor: pointer;
	_margin-top:150px;
}

#carousel_outer {
	position: relative;
	float: left;
	width: 752px;
	height: 330px;
	overflow: hidden;
}

#carousel_inner {
	position: absolute;
	left: 0;
	white-space: nowrap;
}


#carousel_inner p{
	display: table-cell;  
    vertical-align: middle;  
    margin: 0; 
}
/*for IE6 */  
* html  #carousel_inner p {  
    display: inline;  
    zoom: 1;  
}  
   
/*for IE7 */  
*:first-child+html #carousel_inner p {  
    display: inline;  
    zoom: 1;  
}  




.item {
	position: relative;
	float: left;
	width: 216px;
	margin-right: 52px;
}
#item04 {
	width: 304px!important;
	margin-top: 40px;
	margin-right: 42px;
	margin-left: 40px;
	_margin-left: 18px;
}
#item05 {
	width: 304px!important;
	margin-top: 40px;
	margin-right: 66px;
	margin-left: 20px;
}


.item .over {
	position: absolute;
	opacity: 0.7;
	filter: alpha(opacity=70);      /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";/* ie 8 */
	zoom:1;
	visibility: hidden;
	cursor: pointer;
}

.item .caption {
	line-height: 23px;
	zoom:1;
	padding-top:3px;
}

.item .caption img{
	margin-right: 4px;
	vertical-align: middle;
}

/* --- CM ---- */


#cm_title {
	padding-top:60px;
	width:750px;
	height:32px;
	margin: 0 auto;
	
	zoom:1;
}

#cm_contents {
	padding-top:20px;
	width:750px;
	margin: 0 auto;
}
#cm_contents img{
	padding-top:10px;
	padding-bottom:10px;
}

#cm_txt {
	width:750px;
	line-height:1.8;
}
#cm_movie01,
#cm_movie02 {
	width: 363px;
	float: left;
}
#cm_movie01 {
	margin-right: 22px;
	_margin-right: 16px;
}
#cm_movie01 iframe,
#cm_movie02 iframe {
	border: 1px solid #ccc;
}

/* --- NEWS ---- */

#news_title {
	padding-top:40px;
	width:750px;
	height:29px;
	margin: 0 auto;
}

#news_contents {
	padding-top:40px;
	width:750px;
	margin: 0 auto;
}
#cm_contents img{
	padding-top:10px;
	padding-bottom:10px;
}

#news_txt {
	line-height:2;
}

dl {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
dl dt {
	float: left;
	width: 130px;
	padding: 10px 0;
	text-indent: 1em;
	line-height: 150%;
    clear:both;

}
dl dd {
	padding: 10px 0 10px 7em;
	line-height: 150%;
	border-bottom: 1px #CCCCCC dotted;
}


/* ---banner area ---- */

#bannerArea ul {
	list-style: none;
	padding: 13px 0 80px 90px;
	margin:0;
}

 #bannerArea ul li {
	float: left;
	margin-right: 49px;
	padding: 0;
	
 }
 
 #bannerArea .bannerEnd {
	margin: 0;
 }
 
/* --------------------------------------------------- */
/* --- wallpaper  main_contents ---------------------------------------- */
/* --------------------------------------------------- */

#pankuzu {
	padding:25px 0 50px 40px;
}
.wallpaper {
	width:810px;
	margin: 0 auto;
	
}

.paper_left {
	padding-bottom:60px;
	float:left;	
}

.paper_right {
	padding-bottom:60px;
	float:right;	
}

.wallpaper_thum {
	padding-top:20px;
	padding-bottom:20px;
	width:375px;
	text-align: center;  
}


.display {
	
	width:375px;
}

.display_normal {	
	padding-botom:20px;
	float:left;
	width:176px;
}

.display_wide {
	margin-botom:20px;
	float:right;
	width:176px;	
}
.display_txt {
	border-bottom: 1px #000000 dotted;
	
}

.dl_btn img{
	padding-right:5px;
}

.dl_btn p{
	padding-top:10px;
	display: table-cell;  
    vertical-align: middle;  
    margin: 0; 
}

/*for IE6 */  
* html  .dl_btn p {  
    display: inline;  
    zoom: 1;  
}  
   
/*for IE7 */  
*:first-child+html .dl_btn p {  
    display: inline;  
    zoom: 1;  
}  

/* --- how to -- */

#howto {
	padding:17px 15px 17px 15px;
	width:810px;
	background-color:#e6e4d6;
	margin: 0 auto;
}

#howto_2 {
	padding:15px 15px 15px 15px;
	width:770px;
	background-color:#e6e4d6;
	border: 2px #ffffff solid;
	margin: 0 auto;
}

#howto_2 .supple {
	margin-left: 22px;
	padding-left: 1em;
	text-indent: -1em;
}

#howto_title { 
	color:#333333;
	padding-bottom:15px;
}

#win_mac {
	width:770px;
	margin: 0 auto;
}

#win { 
	
	float:left;
	width:370px;
	color:#5c5a4b;
}

#win_title { 
	width:370px;
	color:#333333;
	padding-bottom:6px;
	border-bottom: 1px #CCCCCC dotted;
}
#win_txt { 
	color:#464646;
	padding-top:6px;
}

#mac { 
	
	float:right;
	width:370px;
	color:#333333;
}

#mac_title { 
	width:370px;
	color:#333333;
	padding-bottom:6px;
	border-bottom: 1px #CCCCCC dotted;
}
#mac_txt { 
	color:#464646;
	padding-top:6px;
}

#coution_title { 
	border-bottom: 1px #CCCCCC dotted;
	width:770px;
	color:#333333;
	padding-bottom:6px;
	padding-top:15px;
}

#coution {
	color:#464646;
	margin-left:-8px;
}

.m_t10{margin-top: 10px!important;}
.m_b10{margin-bottom: 10px!important;}


.ds { 
	list-style-type: decimal; 
	}   

ol {
	padding-left: -8px;
}

li {
	display: list-item;
	margin-left: -16px;
}


#wallpaper_space {
	padding-bottom:45px;
}

/* --------------------------------------------------- */
/* --- lightup  main_contents ---------------------------------------- */
/* --------------------------------------------------- */
.secInner {
	width:810px;
	margin: 0 auto;
	font-size: 1.2em;/*----- ~~ -----*/
}
.secInner img{ vertical-align: bottom;}
#point, #light, #designer{ padding-top: 35px; clear: both;}
#designer{*padding-top: 30px;}
ol.pointList{
	width: 810px;
	margin: 0px;
	padding: 0px;
}
ol.pointList li{
	float: left;
	width: 380px;
	list-style: none outside;
	margin: 15px 0 0 0;
}
.lcol{
	width: 370px;
	float: left;
}
.lcol p{
	line-height:1.8;
}
.rcol{
	width: 431px;
	float: right;
}
.profile, .wrap{
	padding-top: 15px;
}
.lcol02{
	width: 281px;
	float: left;
}
.rcol02{
	width: 513px;
	float: right;
}
.profile p{
	margin: 0 0 10px 0;
}
ul.career{
	list-style: none;
	margin: 7px 16px;
	padding: 0px;
}
ul.career li img{
	padding: 0px;
	margin: 0px;
	border: 0;
	outline: 0;
}
.corp_link{ margin: 3px 0 0;}
.corp_link img{ padding: 0 3px 4px 0;}
.t_right{ text-align: right;}
.m_l25{margin-left: 25px!important;}
.m_l30{margin-left: 30px!important;}
.m_t15{margin-top: 15px!important;}
.m_t20{margin-top: 20px!important;}
.m_t30{margin-top: 30px!important;}
.m_b10{margin-bottom: 10px!important;}
.m_b20{margin-bottom: 20px!important;}
.cl{*overflow: hidden; zoom:1; *height: 100%;}